﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30626.31
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WpfApp3", "WpfApp3\WpfApp3.csproj", "{1F6D7372-4D23-408D-B00F-3F79C341EED4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WpfApp2", "WpfApp2\WpfApp2.csproj", "{707338D5-AEED-407D-83AC-37CB9307B3A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{894A51D2-02C8-44E6-8FA3-F5B58B5D1B23}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F6D7372-4D23-408D-B00F-3F79C341EED4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F6D7372-4D23-408D-B00F-3F79C341EED4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F6D7372-4D23-408D-B00F-3F79C341EED4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F6D7372-4D23-408D-B00F-3F79C341EED4}.Release|Any CPU.Build.0 = Release|Any CPU
		{707338D5-AEED-407D-83AC-37CB9307B3A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{707338D5-AEED-407D-83AC-37CB9307B3A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{707338D5-AEED-407D-83AC-37CB9307B3A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{707338D5-AEED-407D-83AC-37CB9307B3A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{894A51D2-02C8-44E6-8FA3-F5B58B5D1B23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{894A51D2-02C8-44E6-8FA3-F5B58B5D1B23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{894A51D2-02C8-44E6-8FA3-F5B58B5D1B23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{894A51D2-02C8-44E6-8FA3-F5B58B5D1B23}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD8D239D-6EAC-4D55-B233-E43B2B7E701B}
	EndGlobalSection
EndGlobal
